<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--


major/ minor versie:	0.1
datum aanmaak:		september 2017
datum productie		
gemaakt door			NM
doelgroep					PostNL


  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/Event/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/Event/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="Event" type="EventType">
		<xsd:annotation>
			<xsd:documentation>A thing that happens or takes place.   Iets dat gebeurt.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="EventType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="Which" type="WaaroverType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Het onderwerp van de gebeurtenis.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="What" type="WatType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Wat er met het onderwerp gebeurt.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="Who" type="WieType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Wie of wat constateert en meldt wat er gebeiurt </xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="Where" type="WaarType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Waar het gebeurt.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="When" type="WanneerType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Wanneert het gebeurt.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="WaaroverType">
		<xsd:sequence>
			<xsd:element ref="ma1:ObservationClass"/>
			<xsd:element ref="ma1:FeatureOfInterest" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WatType">
		<xsd:sequence>
			<xsd:element ref="fi1:EventID" minOccurs="0"/>
			<xsd:element ref="fi1:EventType" minOccurs="0"/>
			<xsd:element ref="fi1:EventDescription" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WaaromType">
		<xsd:sequence>
			<xsd:element ref="fi1:ReasonCode" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="fi1:MotivationCode" minOccurs="0"/>
			<xsd:element ref="fi1:MotivationReason" minOccurs="0"/>
			<xsd:element ref="fi1:PriorityCode" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WieType">
		<xsd:sequence>
			<xsd:element name="Equipment" type="Equipment" minOccurs="0"/>
			<xsd:element name="Medewerker" type="Medewerker" minOccurs="0"/>
			<xsd:element name="Software" type="Software" minOccurs="0"/>
			<xsd:element name="File" type="File" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WaarType">
		<xsd:sequence>
			<xsd:element ref="ma1:ResultProcess" minOccurs="0"/>
			<xsd:element ref="co1:Location" minOccurs="0"/>
			<xsd:element ref="ma1:Machine" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WanneerType">
		<xsd:sequence>
			<xsd:element name="EventTime" type="co1:TimePeriodType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The duration of the event.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="Equipment">
		<xsd:sequence>
			<xsd:element ref="fi1:EquipmentClassID" minOccurs="0"/>
			<xsd:element ref="fi1:EquipmentID" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="Medewerker">
		<xsd:sequence>
			<xsd:element ref="fi1:EmployeeID" minOccurs="0"/>
			<xsd:element ref="fi1:JobCode" minOccurs="0"/>
			<xsd:element ref="fi1:BusinessRoleCode" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="Procedure">
		<xsd:sequence>
			<xsd:element ref="ma1:ObservationProcedureSpecification" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="Software">
		<xsd:sequence>
			<xsd:element ref="fi1:ProgramMode" minOccurs="0"/>
			<xsd:element ref="fi1:SystemVersion" minOccurs="0"/>
			<xsd:element ref="fi1:SoftwareVersion" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="File">
		<xsd:sequence>
			<xsd:element ref="fi1:BatchName" minOccurs="0"/>
			<xsd:element ref="fi1:FileName" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
